@charset "utf-8";
/* CSS Document */
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #000;
	margin: 0 auto;
	color: #f1f1f1;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	color: #e0a300;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
h2	{
	font-size: 19px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #e0a300;
}

h3	{
	font-size: 17.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
}

h6	{
	font-size: 15.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
}


.t1	{
	font-size: 13.9px;
}

.t3	{
	font-size: 14.9px;
	font-family: Arial;
	color: #F00;
}

#slideme{
  position:relative;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;-webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


#hdr1	{
	height: 1200px;
	width: 20%;
	background: url(images/bg.jpg);
	background-color: #FFF;
	float: left;
}


#hdr2	{
	height: 1200px;
	width: 80%;
	float: left;
}


.hd1	{
	height: 139px;
	width: 100%;
	color: #313131;
	font-family: Georgia;
	font-size: 19px;
}


/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	background-color: #000;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	width: 960px;
	color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
}
.hr1	{
	height: 217px;
	width: 480px;
	padding-top: 13px;
	float: left;
}
.hr2	{
	height: 230px;
	width: 480px;
	float: left;
}



.m1	{
	height: 39px;
	width: 480px;
	margin-top: 19px;
	font-size: 26px;
	color: #F00;
	text-align: right;
}

.m2	{
	height: 29px;
	width: 480px;
	color: #FFF;
	font-size: 16px;
	text-align: right;
}

.m3	{
	height: 33px;
	width: 480px;
	padding-top: 3px;
	color: #FFF;
	font-size: 16.9px;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: right;
}


.m5	{
	height: 33px;
	width: 480px;
	padding-top: 3px;
	color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: right;
}


.navi	{
	height: 29px;
    width: 960px;
	padding-top: 2px;
	margin-top: 16px;
	margin-bottom: 19px;
    margin-right: auto;
    margin-left: auto;
	background-color: #e0a300;
	font-family: Arial;
}




.n1	{
	height: 39px;
	width: 95%;
	color: #C00;
	font-family: Arial;
}

.n2	{
	height: 69px;
	width: 100%;
}

#content	{
	height: 3690px;
	width: 960px;
	margin-top: 19px;
	background: url(images/bg2.jpg);
	margin-right: auto;
	margin-left: auto;
}
.c1	{
	height: 3590px;
	width: 669px;
	font-size: 13.1px;
	background-color: #000;
	float: left;
}
.c2	{
	height: 3500px;
	width: 256px;
	float: left;
}
.c3	{
	height: 3500px;
	width: 35px;
	float: left;
}


.c5	{
	height: 29px;
	width: 256px;
	margin-top: 39px;
	padding-top: 5px;
	border-bottom: 2px solid #000;
	background-color: #e0a300;
	font-family: Arial;
	font-size: 17.9px;
	color: #FFF;
	text-align: center;
}

.c6	{
	height: 116px;
	width: 252px;
	padding-top: 6px;
	border-top: 2px solid #e0a300;
	border-right: 2px solid #e0a300;
	border-left: 2px solid #e0a300;
	border-bottom: 2px solid #e0a300;
	font-family: Arial;
	font-size: 14.9px;
	color: #FFF;
}



.c9	{
	height: 451px;
	width: 252px;
	padding-top: 19px;
	border-top: 2px solid #e0a300;
	border-right: 2px solid #e0a300;
	border-left: 2px solid #e0a300;
	border-bottom: 2px solid #e0a300;
	font-family: Arial;
	font-size: 13.9px;
	color: #FFF;
}



.p1	{
	font-family: Arial;
	font-size: 14.9px;
	color: #e0a300;
}


.p2	{
	color: #FFF;
	font-size: 12.9px;
}

.p3	{
	color: #FFF;
	font-size: 9px;
}


.p5	{
	font-size: 15.1px;
	color: #FFF;
}


.p29	{
	color: #F00;
	font-size: 12.9px;
}


.submit	{
	background-color: #e0a300;
	border: 1px solid #C90;
	font-weight: normal;
	color: #000;
	font-size: 16px;
}


.footer	{
	height: 91px;
    width: 960px;
	margin-top: 19px;
    margin-right: auto;
    margin-left: auto;
	font-family: Arial;
	font-size: 13.9px;
	color: #FFF;
}